package com.bonus.core.menu.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import java.util.List;

@ApiModel("分类详情")
public class AppletWeekRecipeTypeVO {
   @ApiModelProperty("菜品类别id")
   private Long typeId;
   @ApiModelProperty("菜品类别名称")
   private String typeName;
   @ApiModelProperty("菜品详情")
   private List<AppletWeekRecipeDishesVO> dishesList;

   public Long getTypeId() {
      return this.typeId;
   }

   public String getTypeName() {
      return this.typeName;
   }

   public List<AppletWeekRecipeDishesVO> getDishesList() {
      return this.dishesList;
   }

   public void setTypeId(final Long typeId) {
      this.typeId = typeId;
   }

   public void setTypeName(final String typeName) {
      this.typeName = typeName;
   }

   public void setDishesList(final List<AppletWeekRecipeDishesVO> dishesList) {
      this.dishesList = dishesList;
   }

}
